
CN Index - Task #7157

Story # 7156 (Closed): Implement support for ISO-119139/isotc211

Implement search index parser support for ISO-119139/isotc211.

2015-06-05 17:39 - Skye Roseboom

Status: Closed Start date: 2015-06-05

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_cn_index_processor Estimated time: 0.00 hour

Target version: CCI-1.5.2   

Story Points:    

Description

Create parsing support for science metadata format: ISO-119139/isotc211.

Also create unit test to demonstrate correctness of parsing.

History

#1 - 2015-06-05 17:39 - Skye Roseboom

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 2015-06-18 17:52 - Skye Roseboom

- Status changed from In Progress to Testing

- % Done changed from 30 to 50

#3 - 2015-07-09 22:18 - Skye Roseboom

- % Done changed from 50 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from Testing to Closed

deployed to production 7-9
